configure: use use_pkg_config() instead of check_pkg_config() for libsmbclient
[ffmpeg.git] / presets /
drwxr-xr-x   ..
-rw-r--r-- 227 libvpx-1080p.ffpreset
-rw-r--r-- 227 libvpx-1080p50_60.ffpreset
-rw-r--r-- 219 libvpx-360p.ffpreset
-rw-r--r-- 227 libvpx-720p.ffpreset
-rw-r--r-- 227 libvpx-720p50_60.ffpreset